Bug 262221 - init script doesn't work
init script doesn't work
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-28 21:25 EDT by Andrew Overholt
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-30 15:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2007-08-28 21:25:40 EDT
Description of problem:

The init script expects the user to be jetty5 and not jetty.
Comment 1 Jeff Johnston 2007-08-30 15:38:55 EDT
The init script and various other sources have been modified so jetty5
references are now jetty.  The files have also been renamed from jetty5-xxxx to
Comment 2 Andrew Overholt 2007-08-30 16:06:03 EDT
Did you test the init script?
Comment 3 Jeff Johnston 2007-08-30 18:54:20 EDT
This is a fix for the described problem.

Note You need to log in before you can comment on or make changes to this bug.